.main-content {
   perspective: 300px;
   height: 100%;
   width: 100%;
   font-family: sans-serif;
   color: #ffff82;
   background-color: #000;
   font-size: 80px;
}

.container {
   width: 100%;
   height: 33em;
   transform: rotateX(28deg);
   transform-origin: 50% 100%;
   overflow-Y: hidden;
   position: absolute;
   bottom: 0;
   left: 0;
   font-weight: bold;
   line-height: 2em;
   margin: auto;
}

.title {
   text-align: center;
   margin-bottom: 150px;
   margin-top: 0;
}

.subtitle {
   text-align: center;
   margin-bottom: 150px;
   margin-top: 0;
}

.text {
   position: absolute;
   text-align: justify;
   top: 100%;
   -webkit-animation: move 30s linear 1.5s infinite;
   animation: move 30s linear 1.5s infinite;
}

@-webkit-keyframes move {
   0% {
      top: 100%;
   }
   100% {
      top: -100%;
   }
}

@keyframes move {
   0% {
      top: 100%;
   }
   100% {
      top: -100%;
   }
}
